SuSE9 Security Update : lha (YOU Patch Number 9194)

This script is Copyright (C) 2009-2012 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 9 host is missing a security-related patch.

Description :

The source code of lha was reviewed to find possible security
vulnerabilities. As a result several possible buffer overflows were
fixed that can be exploited by providing a special archive to lha.

Solution :

Apply YOU patch number 9194.

Risk factor :

High

Family: SuSE Local Security Checks

Nessus Plugin ID: 41328 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now